<h1>New user</h1>

<form [formGroup]="userGroup" (ngSubmit)="onSubmit()">

  <input type="text" placeholder="Name" formControlName="name">
  <span style="color: red;" *appPrintErrors="userGroup.controls['name']"></span>
  <br/>

  <input type="text" placeholder="Email" formControlName="email">
  <span style="color: red;" *appPrintErrors="userGroup.controls['email']"></span>
  <br/>

  <input type="password" placeholder="Password" formControlName="password">
  <span style="color: red;" *appPrintErrors="userGroup.controls['password']"></span>
  <br/>

  <button>submit</button>
</form>
